/* 
	Resets defualt browser settings
	reset.css
*/


#slider-main {
	width:683px;
	padding:0px 0px 0 0px;
	margin:0;
	position: relative;
	z-index:0;
	float:left;

}

#example {
	width:683px;
	height:287px;
	position:relative;

}

#ribbon {
	position:absolute;
	top:-3px;
	left:0px;
	z-index:500;

}

#frame {
	position:absolute;
	z-index:0;
	width:683px;
	height:287px;;
	top:-3px;
	left:0px;
	
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	width:683px;

}

/*
	Slides slider-main
	Important:
	Set the width of your slides slider-main
	Set to display none, prevents content flash
*/

.slides_slider-main {
	width:683px;
	overflow:hidden;
	position:relative;
	display:none;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_slider-main a {
	width:683px;
	height:287px;;
	display:block;
}

.slides_slider-main a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:115px;
	left:0px;
	width:48px;
	height:43px;
	display:block;
	z-index:101;
	opacity:0.4;
	filter:alpha(opacity=40);

	
}

#slides .next {
	left:680px;
	opacity:0.4;
filter:alpha(opacity=40);
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


